@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.form-suggestion,
.form-apply {
  margin-bottom: 100px;
}
.form-suggestion__desc p,
.form-apply__desc p {
  font-size: 20px;
  margin-bottom: 60px;
}

.form__row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 24px;
}
.form__col {
  flex: 1;
}
.form__group {
  margin-bottom: 24px;
  display: flex;
  flex-direction: column;
  gap: 9px;
}
.form__group.-checkbox {
  flex-direction: row;
  align-items: center;
  gap: 14px;
}
.form__label {
  color: #0046B4;
  font-size: 14px;
  font-family: "MavenProMedium";
  line-height: 1.5;
  width: -moz-fit-content;
  width: fit-content;
}
.form__label.-gray {
  color: #3E3E40;
  font-family: "MavenProRegular";
}
.form__label.-gray a {
  color: #3E3E40;
  text-decoration: underline;
}
.form__label.-gray a:hover {
  color: #00AFF4;
}
.form__input, .form__select, .form__textarea {
  border-radius: 0px 0px 20px 0px;
  border: 1px solid #e4e7e8;
  background: #fff;
  min-height: 70px;
  padding: 1rem;
  font-size: 17px;
}
.form__select {
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url("/assets/svg/arrow-light-down.svg");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 1rem 1rem;
  color: #3E3E40;
}
.form__textarea {
  min-height: 110px;
}
.form__checkbox {
  border-radius: 0px 0px 8px 0px;
  border: 1px solid #e4e7e8;
  background: #fff;
  min-height: 36px;
  min-width: 36px;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form__checkbox:checked:after {
  content: "";
  width: 10px;
  height: 20px;
  border: solid #00AFF4;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  margin: 0 auto;
  position: absolute;
  top: 5px;
  left: 12px;
}
.form__button {
  border-radius: 0px 0px 20px 0px;
  background: #00AFF4;
  color: #FFFFFF;
  width: 100%;
  height: 60px;
  border: 0;
  align-self: flex-end;
}
.form__button:hover {
  background: #0367A6;
  cursor: pointer;
}

.error {
  outline: 1px solid red;
  position: relative;
}
.error:after {
  content: "!";
  position: absolute;
  top: 4px;
  right: 4px;
  background: red;
  color: white;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.valid {
  border: 1px solid #00B45E;
}

.-cv {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  flex-wrap: wrap;
  font-size: 13px;
}
.-cv .file {
  max-width: 95%;
}
.-cv .file::file-selector-button {
  width: 120px;
  height: 50px;
  border: 0;
  background-color: #E4E7E8;
  color: #9A9FA0;
  font-size: 13px;
  font-family: "MavenProSemiBold";
  text-align: center;
  text-transform: uppercase;
  border-radius: 0px 0px 20px 0px;
}
.-cv .file__container {
  display: flex;
  flex: 1;
  width: 100%;
  align-items: center;
}
.-cv .file__reset {
  width: 50px;
  height: 50px;
  border: 0;
  color: #3E3E40;
  font-size: 32px;
  text-align: center;
  background-color: white;
  margin: 0;
  padding: 0;
}
.-cv span {
  color: #b2b2b3;
  font-size: 13px;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 1200px) {
  .form__row {
    flex-direction: row;
  }
  .form__button {
    width: 360px;
  }
  .container {
    max-width: 750px;
  }
}